@media (min-width: 768px) and (max-width: 979px) {
  .t3-mainnav {
    height: auto;
  }
}
@media (max-width: 767px) {
  .t3-mainnav .navbar .nav > li.open > a,
  .t3-mainnav .nav li.dropdown.open > .dropdown-toggle,
  .t3-mainnav .nav li.dropdown.active > .dropdown-toggle,
  .t3-mainnav .nav li.dropdown.open.active > .dropdown-toggle,
  .t3-mainnav .nav > li.dropdown.open.active > a:hover,
  .t3-mainnav .navbar .nav > .active > a,
  .t3-mainnav .navbar .nav > .active > a:hover,
  .t3-mainnav .navbar .nav > .active > a:focus {
    border-top: none;
  }
  .t3-mainnav .navbar .nav-collapse.in.collapse {
    border-top: solid 1px #e5e5e5;
  }
  .t3-navhelper {
    margin-left: -20px;
    margin-right: -20px;
  }
  .t3-mainnav {
    background: #fff;
    border-top: 1px solid #f2f2f2;
    border-bottom: 1px solid #e5e5e5;
    height: auto;
    margin-left: -20px;
    margin-right: -20px;
  }
  .t3-mainnav .nav-collapse {
    background: #fff;
  }
  .t3-mainnav .nav-collapse .nav {
    margin: 0;
  }
  .t3-mainnav .nav-collapse .nav > li {
    border-right: solid 1px #e5e5e5;
  }
  .t3-mainnav .nav-collapse .nav > li > a {
    margin-bottom: 0;
  }
  .t3-mainnav .nav-collapse .nav > li > a,
  .t3-mainnav .nav-collapse .dropdown-menu a {
    border-bottom: 1px solid #e5e5e5;
    padding: 10px 20px;
    font-weight: bold;
    text-shadow: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
  }
  .t3-mainnav .nav-collapse .dropdown-menu li + li a {
    margin-bottom: 0;
  }
  .t3-mainnav .nav-collapse .nav > li > a:hover {
    background-color: #fff;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  }
  .t3-mainnav .nav li.dropdown.open .caret,
  .t3-mainnav .nav li.dropdown.open.active .caret,
  .t3-mainnav .nav li.dropdown.open.active:hover .caret,
  .t3-mainnav .nav li.dropdown.open.active:focus .caret,
  .t3-mainnav .nav li.dropdown.open.active .caret {
    border-bottom-color: #c33 !important;
    border-top-color: #c33 !important;
  }
  .t3-mainnav .nav-collapse .nav > li > a:hover,
  .t3-mainnav .nav-collapse .nav > li > a:focus,
  .t3-mainnav .nav-collapse .nav > li > a:active,
  .t3-mainnav .nav-collapse .dropdown-menu a:hover,
  .t3-mainnav .nav-collapse .dropdown-menu a:focus,
  .t3-mainnav .nav-collapse .dropdown-menu a:active {
    color: #c33;
  }
  .t3-mainnav .nav-collapse .dropdown-menu a {
    border-top: 1px solid #f2f2f2;
    border-bottom: 0;
    font-weight: normal;
    padding: 10px 20px;
  }
  .t3-mainnav .nav-collapse .dropdown-menu a:hover {
    background-color: #fff;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  }
  .t3-mainnav .nav-collapse .dropdown-menu {
    margin: 0;
    padding: 0;
    background-color: #fff;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  .t3-mainnav .nav-collapse .dropdown-menu a {
    padding-left: 25px;
  }
  #off-canvas-nav .t3-mainnav {
    border-bottom: none;
  }
}
